=== debian/control ===
Source: jolicloud-webapp-pocketsmith
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-pocketsmith
Provides: prism-webapp-pocketsmith
Replaces: prism-webapp-pocketsmith (<= 1.0)
Conflicts: prism-webapp-pocketsmith (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.pocketsmith.com/
Description: Jolicloud web application for PocketSmith
 The PocketSmith web site running in a simple Jolicloud window.

Package: prism-webapp-pocketsmith
Architecture: all
Depends: jolicloud-webapp-pocketsmith
Description: Transitional package for jolicloud-webapp-pocketsmith
 This is a transitional package for jolicloud-webapp-pocketsmith, and can safely
 be removed after the installation is complete.
